Subject: Re:Resources and B20 compiler
From: [email-masked]

27 Nov 1998 19:15:00 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed;
	boundary="part0_912184838_boundary"
To: [email-masked]

This is a multi-part message in MIME format.

--part0_912184838_boundary
Content-ID: <[email-masked]>
Content-type: text/plain; charset=US-ASCII

--part0_912184838_boundary
Content-ID: <[email-masked]>
Content-type: message/rfc822
Content-transfer-encoding: 7bit
Content-disposition: inline

From: [email-masked]
To: [email-masked]
Subject: Re: Resources and B20 compiler
Date: Thu, 26 Nov 1998 11:49:41 EST

In reply to my own message, my old mail is in blue and my comments in black

#1:  I just downloaded beta 20.  How do I cofigure the environment variables
in the autexec.bat to make it work?
(not sure if I did everything right yet)

#2:  (In beta 19) windres won't accept the rc file if there are {'s, you have
to use begin, end.  Is there away around this?  
(Need answer to this)
Also, is (it) says something about writing to windres.exe.core after I try to
make an accelerator table like
this:

THEMENU ACCELERATORS
BEGIN
"^n", IDM_NEW
END

Is this fixed in b20?
(accelerator table workes fine now)

New problem:  when I ran windres it said (I tried to imitate the message box)

|   Error Starting Program                                                   X
|
|
|
|
|
|  !     A required .DLL file, CYGWINB19.DLL, was not found    |
|                                 ________
|
|                                |     OK     |
|
|___________________________________________________|

Strangely enough it still ran and did everything (maybe) it was supposed to
do.

Thinking I will outsmart windres I found the cygwin1.dll file, copied it and
renamed the copy cygwinb19.dll.  Well, the problem went away, but is what I
did like putting one of the small band-aids over an amputated arm?  Did I do
the wrong thing?

Sorry for the long mail,
Back to the mailing list,
Jason Craig

--part0_912184838_boundary--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".